#formulario_de_login {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

/* inputs e botões */
#formulario_de_login>* {
    padding: 12px;
    min-height: 44px;
    box-sizing: border-box;
}

#formulario_de_login button {
    background: #6b4f4f;
    color: white;
    border-radius: 8px;
    border: none;
}
.links-login {
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 13px;
    justify-content: center;
    text-align: center;
}
img {
    max-width: 120px;     /* controla o tamanho */
    width: 100%;
    height: auto;         /* mantém proporção */
    margin: 0 auto 16px;  /* centraliza e dá espaço */
    display: block;
}
a {
    font-size: 0.95em;
    color: #6b4f4f;
}